@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosans/v21/o-0IIpQlx3QUlC5A4PNr5TRASf6M7Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosans/v21/o-0NIpQlx3QUlC5A4PNjXhFVZNyBx2pqPA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
}
.btn-credit-value {
  font-size: 40px;
}
.Frame > h3 {
  font-size: inherit;
}
.Frame > h4 {
  text-transform: none;
  letter-spacing: normal;
}
.peopleLinks {
  font-weight: normal;
}
.peopleRowLinks {
  font-weight: normal;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInRydW5rL2Nzcy9sZXNzL21heGRvbWVfZm9udHMubGVzcyIsInRydW5rL2Nzcy9sZXNzL21heGRvbWUubGVzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFLGFBQWEsV0FBYjtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxrQkFBQTtFQUNBLHdGQUF3RixPQUFPLFFBQS9GO0VBQ0EseUtBQUE7O0FBRUY7RUFDRSxhQUFhLFdBQWI7RUFDQSxrQkFBQTtFQUNBLGdCQUFBO0VBQ0Esa0JBQUE7RUFDQSw0RkFBNEYsT0FBTyxRQUFuRztFQUNBLHlLQUFBOztBQ1hGO0VBQ0UsYUFBYSx1QkFBYjtFQUNBLGVBQUE7O0FBRUY7RUFDRSxlQUFBOztBQUdGLE1BQU87RUFDTCxrQkFBQTs7QUFFRixNQUFPO0VBQ0wsb0JBQUE7RUFDQSxzQkFBQTs7QUFHRjtFQUNFLG1CQUFBOztBQUVGO0VBQ0UsbUJBQUEifQ== */